/* START : Loop */

.item-search-text {
  background-color: #000;
  padding: 10px;
  color: #fff;
  text-align: center;

  font-size: 26px;
}

.item-header {
  height: 150px;
  position: relative;
  float: left;
  width: 100%;
  padding: 20px 20px;
}

.item-header .read-more {
  /* width: 145px; */
  height: 60px;
  border-top: 1px solid #f3f3f3;
  position: absolute;
  text-align: center;
  background: #fff;
  z-index: 2;
  float: left;
  
  top:0px;
  right: 0px;

    /* Rotate from top left corner (not default) */
    -webkit-transform-origin: right top;
    -moz-transform-origin:    right top;
    -ms-transform-origin:     right top;
    -o-transform-origin:      right top;

  transform:rotate(-90deg);
  -ms-transform:rotate(-90deg);
  -webkit-transform:rotate(-90deg);   
  
  -webkit-transition: right .2s linear, opacity .2s linear;
  -moz-transition: right .2s linear, opacity .2s linear;
  -ms-transition: right .2s linear, opacity .2s linear;
  -o-transition: right .2s linear, opacity .2s linear;
  transition: right .2s linear, opacity .2s linear;     
}

.item.is-active .item-header .read-more {
  right: 60px; 
}

.item-header .read-more a {
  color: #000;
  text-decoration: none;
  padding-top: 19px;
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}

.item-header .read-more a:hover {
  text-decoration: none;
}

.post-type-annonse .item-header {
  height: auto;
}

.item-title h1 a {
  color: #1a1a1a;
}
.item-title h1 a:hover {
  text-decoration: none;
}
.item-title h1, .item-summary {
  letter-spacing: 0.8px;
}

.item-title h2 a {
  color: #1a1a1a;
}
.item-title h2 a:hover {
  text-decoration: none;
}
.item-title h2, .item-summary {
  letter-spacing: 0.8px;
}


.item-title {
  margin-top: 10px;
  float: left;
  background: none;
  
}

.item-title h1, .widget-title {
  word-wrap: break-word;
  font-size: 22.5px;
  font-weight: normal;
  line-height: 1.1;
}

.item-bigheadline .item-title h1 {
  font-size: 42px;
  line-height: 1;
}

.item-title h2, .widget-title {
  word-wrap: break-word;
  font-size: 22.5px;
  font-weight: normal;
  line-height: 1.1;
}

.item-bigheadline .item-title h2 {
  font-size: 42px;
  line-height: 1;
}


.konkurranser-title {
  color: #000;
  padding: 10px 10px 10px 50px;
  font-size: 20px;
  margin: 20px;
  background-image: url(../nattogdag/images/natt_og_dag_smiley.svg);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 40px;
}
.konkurranseliste {
  list-style: none;
  padding: 0;
  margin: 20px;
}
.konkurranseliste li{
  margin-bottom: 10px;
  border-bottom: 1px solid #ddd;
}

.konkurranseliste li:last-child {
  border-bottom: none;
}

.konkurranseliste a{
  color: #333;
}
.konkurranse-summary {
  display: none;
  margin-bottom: 10px;
}

.konkurranse-link {
  float: left;
  width: 64%;
}
.no-image .konkurranse-link {
  float: none;
  width: auto;
}

.konkurranse-image {
  float: right;
  width: 30%;
  height: 90px;
  overflow: hidden;
}
.no-image .konkurranse-image {
  display: none;
}

.sitat {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 25px;
  font-style: italic;
  line-height: 1.2;
}
.post-type-sitat .sitatouter {
  border: 1px solid #000;
  padding: 20px 20px 20px 60px;
  background-image: url(images/icon_quote.svg);
  background-repeat: no-repeat;
  background-position: 15px 20px;
  background-size: 10%;
}
/* byguide */
.eventmap {
  position: relative;
}

#map-canvas {
  height: 480px;
}

.eventvenue {
  position: absolute;
  z-index: 9999999999;
  background: #FFF;
  width: 50%;
  bottom: 0%;
  left: 0;
  padding: 10px;
}


.item-image {
  position: relative;
  overflow: hidden;
  float: left;
  width: 100%;
  height: 320px;
}

.item-image img{ 
  float: left;
  width: 100%;
}

.item .item-image .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 100%;
  background: rgba(0,0,0,.8);
  opacity: 0;
  
  -webkit-transition: top .2s linear, opacity .2s linear;
  -moz-transition: top .2s linear, opacity .2s linear;
  -ms-transition: top .2s linear, opacity .2s linear;
  -o-transition: top .2s linear, opacity .2s linear;
  transition: top .2s linear, opacity .2s linear;       
}


.item.is-active .item-image .overlay {
  top: 0;
  opacity: 1; 
  background: rgba(0,0,0,.8);
}

.item-image .overlay p {
  color: #fff;
  padding: 30px;
  font-size: 16px;
}

.item-summary {
  display: none;
  position: absolute;
  top: 10px;
  left: 10px;
  margin-right: 10px;
  font-size: 15px;
}

.item-cat {
  float: left;
}
.item-cat a{
  color: #000;
}

.item {
  /*
background-image: url(../nattogdag/images/border-right.gif);
  background-repeat: no-repeat;
  background-position: right 20px;
*/
  
}

.item .item-wrapper {
/*  border: 1px solid #f3f3f3; */
  background: #fff;
  margin-bottom: 20px;
}

.smilegubben .item-wrapper{
  border: 1px solid black;
  margin-top: 20px;
  margin-bottom: 20px;
}

.single-item.item:hover {
  background-color: transparent !important;
}

.item.category-film .item-cat a,
.item.category-special .item-cat a,
.item.category-musikk .item-cat a,
.item.category-samfunn .item-cat a, 
.item.category-restaurant .item-cat a,
.item.category-konkurranse .item-cat a,
.item.category-litteratur .item-cat a,
.item.category-kunst .item-cat a,
.menu-temastoff a,
.menu-samfunn a,
.menu-film a, 
.menu-musikk a,
.menu-litteratur a,
.menu-kunst a
{
  /* color: #FFF; */
}

.cat-links {
  font-family: 'apercumono';
  font-size: 12px;
}

.cat-item, .cat-item .color-tag {
  float: left;
}

.cat-links a {
  padding: 3px 5px;
  float: left;
  opacity: 0.7;
}




span.cat-item .split {
  margin: 3px 5px;
  float: left;
}
span.cat-item:last-child .split {
  display: none;
}

/* start : grid */

  .large-1 {
    position: relative;
    width: 8.33333%; }

  .large-2 {
    position: relative;
    width: 16.66667%; }

  .large-3 {
    position: relative;
    width: 25%; }

  .large-4 {
    position: relative;
    width: 33.33333%; }

  .large-5 {
    position: relative;
    width: 41.66667%; }

  .large-6 {
    position: relative;
    width: 50%; }

  .large-7 {
    position: relative;
    width: 58.33333%; }

  .large-8 {
    position: relative;
    width: 66.66667%; }

  .large-9 {
    position: relative;
    width: 75%; }

  .large-10 {
    position: relative;
    width: 83.33333%; }

  .large-11 {
    position: relative;
    width: 91.66667%; }

  .large-12 {
    position: relative;
    width: 100%; }
    
.prepend-1 {
  padding-left: 1em;
}
.append-1 { 
  padding-right: 1em;
}


.prepend-top-1 {
  padding-top: 0.5em;
}
.prepend-top-2 {
  padding-top: 1em;
}

.append-bottom-1 {
  padding-bottom: 0.5em;
}
.append-bottom-2 {
  padding-bottom: 1em;
}

@media(max-width:768px) {
  .item-header {
    position: relative;
    float: left;
    width: 100%;
    padding: 20px 20px;
  }

  .item-image {
    position: relative;
    overflow: hidden;
    float: left;
    width: 100%;
    height: auto;
  }
}

.sponset-innhold {
  position: absolute; 
  background-color: #b2d3d4; 
  border: 1px solid black;
  right: 0;
  padding: 5px;
}
